#header {
 background:url(header_solofoto.jpg) no-repeat center top;
}

a#logo {
display:block;
height:60px;
margin:0;
padding:0;
position:absolute;
width:260px;
}
a#gospazio {
display:block;
height:60px;
right:0;
margin:0;
padding:0;
position:absolute;
width:160px;
}
.alt{
display:none;
}
#container {
 background:none;
}

h2{
margin:0 5em;
padding:5px;
color:#900;
font-size:1.2em;
font-weight:bold;
text-align:center
}
h3{
margin:0 5em;
padding:5px;
color:#333;
font-size:1.1em;
text-align:center
}

#menu{
float:left;
display:inline;
/*left:0;*/
/*width:940px;*/
list-style-type:none;
padding-left:25px;
}

#menu li{
float: left;
/*background:#FFF;*/
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border:2px solid #005092;
width:400px;
height:120px;
margin:1.2em;

}

#menu li img.miniweb {float:left;width:120px;
display:block;margin:0;padding:0;
width:120px;
border:3px solid #000;

}

#menu li a{
/*background-color:#999999;
float:left;*/
border:none;
text-align:left;
font-weight:normal;
height:98px;
width:120px;
display:block;
margin:0;padding:0;
margin-right:10px;
}


.descri_thumb {
margin:0;
padding:5px 5px 5px 5px/*140px*/;
}

#menu .link_descri_thumb {
float:none;
text-decoration:underline;
color:#000000;
display:inline;
}
#infocam{
padding:12px 0;
position:relative;
}
#infocam_inner{
margin-left:200px;
}
.insertblu{
margin:60px 0 10px 0;
background:#eaeaea;
border-bottom:1px solid #AAA;
color:#073350;
padding:0 0 0 290px;
}
.insertblu a{
color:#073350;
}

.mostra_cam{
text-align:center;
}

#infocam_inner p.infowebcam{
text-align:center;
float:left;
margin:10px;
}

#tabs{
margin:0 auto 0 10px;
position:absolute;
top:-37px;
left:0;
width:100%
}
	#tabs ul{
	list-style:none;
	overflow:hidden;
	margin:0;
	padding:5px;
	}
	#tabs li{
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin:0 1px 1px 1px;
/*	display:inline;*/
	float:left;
	width:24%;
	
	}
	#tabs li a{
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	display:block;
	line-height:30px;
	width:100%;
	border-bottom:1px solid #AAA;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	color:#FFF;
	}

#tabs li a.tab_foto:link, #tabs li a.tab_foto:visited{
	background:#003333;
}
#tabs li a.tab_foto:hover, #tabs li a.tab_foto:active{
	background:#009797;
	color:#000;
}

#tabs li a.tab_scatto:link, #tabs li a.tab_scatto:visited{
	background:#27737B;
}
#tabs li a.tab_scatto:hover, #tabs li a.tab_scattoa:active{
	background:#88D0D9;
	color:#000;
}

#tabs li a.tab_cam:link, #tabs li a.tab_cam:visited{
	background:#005092;
}
#tabs li a.tab_cam:hover, #tabs li a.tab_cam:active{
	background:#6CBDFF;
	color:#000;
}

#tabs li a.tab_wall:link, #tabs li a.tab_wall:visited{
	background:#CF4705;
}
#tabs li a.tab_wall:hover, #tabs li a.tab_wall:active{
	background:#F5B358;
	color:#000;
}

#tabs li a.tab_you:link, #tabs li a.tab_you:visited{
	background:#527D00;
}
#tabs li a.tab_you:hover, #tabs li a.tab_youa:active{
	background:#B6FF2F;
	color:#000;
}

#tabs li a.tab_virtu:link, #tabs li a.tab_virtu:visited{
	background:#A3031C;
}
#tabs li a.tab_virtu:hover, #tabs li a.tab_virtu:active{
	background:#FC5871;
	color:#000;
}




#ulcam{
position:absolute;
top: 60px;
left:-10px;
float:left;
width:180px;
padding:0;
color: #000;
margin:0;
list-style-type:none
}

#ulcam li {
display:inline;
-moz-border-radius-bottomright: 2px;
-moz-border-radius-topright: 2px;
-webkit-border-top-right-radius: 2px;
-webkit-border-bottom-right-radius: 2px;
}
#ulcam li a {
display:block;
border-bottom:1px solid #AAA;
-moz-border-radius-bottomright: 2px;
-moz-border-radius-topright: 2px;
-webkit-border-top-right-radius: 2px;
-webkit-border-bottom-right-radius: 2px;
padding:7px;
margin:0 0 1px 10px;
background:#eaeaea;
text-align:center;
text-decoration:none;
color:#073350;
font-size:1.1em
}
#ulcam li a:hover {
background:#005092;
color:#fff;

}
#ulcam li.ulcam_active{
display:block;
padding:7px;
background:#073350;
text-align:center;
color:#fff;
margin:0 0 1px 10px;
border-bottom:1px solid #AAA;

}





/*#footer {
position:relative;
top:-170px;


}*/

/* FOOTER */

html, body, #container {height: 100%;}

body > #container {height: auto; min-height: 100%;}

#main {padding-bottom: 170px;}  /* must be same height as the footer */

#footer {position: relative;
	margin-top: -170x; /* negative value of footer height */
	height: 170px;
	clear:both;
	background:url(footer_big.jpg) repeat-y center top;}
	
 

/* CLEAR FIX*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

